.hero {
  margin-top: -130px;
  padding-top: 130px;
  padding-right: 0;
  background: linear-gradient(
    139deg,
    rgba(223, 244, 255, 1) 0%,
    rgba(255, 255, 255, 1) 29%
  );

  h1 {
    font-size: 72px;
    line-height: 80.48px;
    span {
      color: #009673;
    }
  }

  a {
    position: absolute;
    bottom: -10px;
    right: 40px;
    img {
      width: 64px;
      height: 64px;
    }
  }
}
